h2 {
  font-size: 1.6em;
  font-weight: bold;
  margin-top:1.2em;
  color: black; }
  h2.contStyleExcHeadingColored {
    color: #2f7694;
    font-weight: bold; }

dt {
   font-weight:bold;
   margin-bottom:.2em;
}

dd {
    margin-bottom:1em;
}

ul li ul li {
   list-style: none;
}

ul li ul {
   margin-bottom:.3em;
}

.cnNavigationContainer ul.menuLevel1 li {
   font-family: tahoma, sans;
   
}

.cnNavigationContainer ul.menuLevel1 li a {
   font-size:10pt;
}

.cnNavigationContainer ul.menuLevel1 li a:hover {
   font-size:10pt;
}

<a href="https://twitter.com/intent/tweet?screen_name=NMPHA_Official" class="twitter-mention-button" data-size="large" data-related="NMPHA_Official">Tweet to @NMPHA_Official</a> <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+'://platform.twitter.com/widgets.js';fjs.parentNode.insertBefore(js,fjs);}}(document, 'script', 'twitter-wjs');</script>